@font-face {
   font-family: "Comic Sans MS";
   src: url("fonts/Comic Sans MS.woff") format("woff"), url("fonts/Comic Sans MS.eot") format("embedded-opentype"), url("fonts/Comic Sans MS.ttf") format("truetype"), url("fonts/Comic Sans MS.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Book";
   src: url("fonts/BebasNeueBook.woff") format("woff"), url("fonts/BebasNeueBook.eot") format("embedded-opentype"), url("fonts/BebasNeueBook.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Rockwell";
   src: url("fonts/Rockwell.woff") format("woff"), url("fonts/Rockwell.eot") format("embedded-opentype"), url("fonts/Rockwell.TTF") format("truetype"), url("fonts/Rockwell.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Semibold";
   src: url("fonts/Segoe UI Semibold.woff") format("woff"), url("fonts/Segoe UI Semibold.eot") format("embedded-opentype"), url("fonts/Segoe UI Semibold.ttf") format("truetype"), url("fonts/Segoe UI Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}